Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 163776 (FE-NEW) - Tracker: New Extras packages to be reviewed
Summary: Tracker: New Extras packages to be reviewed
Keywords:
Status: CLOSED NOTABUG
Alias: FE-NEW
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact:
URL:
Whiteboard:
Depends On: 532519 532520 532523 532529 532532 532533
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-20 22:53 UTC by Greg DeKoenigsberg
Modified: 2011-01-20 19:35 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-01-19 22:56:03 UTC


Attachments (Terms of Use)

Description Greg DeKoenigsberg 2005-07-20 22:53:50 UTC
This is a test.

Comment 1 Greg DeKoenigsberg 2005-07-20 22:57:44 UTC
Okay, this is not a test.

This is a tracker bug for new package requests in Fedora Extras.

REVIEWERS: when you accept the responsibility of reviewing a package, please
take it off of this list.

Comment 2 Axel Thimm 2006-08-02 05:46:11 UTC
Should this bug's version move to fc5 or devel? Otherwise it might get
automatically moved to Legacy space.

Comment 3 thommi 2006-08-07 21:13:22 UTC
devel i think ?

Comment 4 thommi 2006-08-08 15:12:21 UTC
close this bug, it is a doublette to

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=201638

because somone editited this too quick (not me)

Comment 5 Fanny Augustin 2006-11-14 20:57:17 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 6 Jason Tibbitts 2008-01-19 22:56:03 UTC
FE-NEW, besides being misnamed these days, is no longer used in current package
review procedure.  Closing.


Note You need to log in before you can comment on or make changes to this bug.